RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

版本列表:

  1. 1.0.0 - September 22, 2016 (42.0 KB)

Runtime 依赖关系 (4):

  • ckeditor ~> 4.1
  • deface ~> 1.0.2
  • solidus_backend < 3, >= 1.0
  • tinymce-rails ~> 4.2.5
  • Development 依赖关系 (12):

    要求:

    none

    所有者:

    作者:

    • James Whelton

    SHA 256 checksum:

    5e1c703d1587864221f50d52b6f03e6ca5cf45d0646b4201519f4d31d589773f

    下载总次数 12,418

    这个版本 12,418

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3

    需要的 Ruby 版本: >= 2.1.0

    相关链接: